Bug 1397363 - Add a CephMDS role in TripleO to support Manila / CephFS
Summary: Add a CephMDS role in TripleO to support Manila / CephFS
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: Upstream M3
: 11.0 (Ocata)
Assignee: Giulio Fidente
QA Contact: Yogev Rabl
Don Domingo
URL:
Whiteboard:
Depends On:
Blocks: 1457275 1387433 1414595
TreeView+ depends on / blocked
 
Reported: 2016-11-22 11:53 UTC by Giulio Fidente
Modified: 2017-05-31 12:48 UTC (History)
14 users (show)

Fixed In Version: openstack-tripleo-heat-templates-6.0.0-0.20170127041112.ce54697.el7ost.1.noarch
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-17 19:47:38 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1245 normal SHIPPED_LIVE Red Hat OpenStack Platform 11.0 Bug Fix and Enhancement Advisory 2017-05-17 23:01:50 UTC
OpenStack gerrit 402385 None None None 2017-01-09 11:15:24 UTC
OpenStack gerrit 402386 None None None 2017-01-05 17:16:58 UTC
OpenStack gerrit 402389 None None None 2017-01-09 11:16:10 UTC
OpenStack gerrit 402390 None None None 2017-01-09 11:16:28 UTC
Launchpad 1644784 None None None 2016-11-25 10:21:48 UTC

Description Giulio Fidente 2016-11-22 11:53:32 UTC
To support the Manila/CephFS scenario with a TripleO managed Ceph deployment we need to add a CephMDS role in TripleO.

Comment 1 Giulio Fidente 2016-11-30 16:11:50 UTC
The changes submitted for this use bug/1644784 topic branch

https://review.openstack.org/#/q/status:open+topic:bug/1644784

Comment 6 Giulio Fidente 2017-01-11 16:39:34 UTC
We should have now a new CephMDS service optionally deployed in the overcloud; we can move forward patching the configuration of Manila to use it.

Comment 10 Yogev Rabl 2017-03-20 17:12:58 UTC
Verified.

Comment 11 errata-xmlrpc 2017-05-17 19:47:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:1245


Note You need to log in before you can comment on or make changes to this bug.